x# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# ASUS VT1802P U30SD

RegKey$PCBeepInExist=3$0;
RegKey$StereoMixerExist=3$1;
RegKey$DrvAzComSkipBIOSVerb=3$0;
RegKey$DrvFE0Val=3$06;
RegKey$DrvAzComSetDefaultCommands=3$1;
RegKey$ProtectAttenuationFator=4$00000003;
RegKey$DrvAzComDClassHPF=3$1;
RegKey$DrvAzComMuteClassDOnVT1802=3$1;

#W7_W8 mic recording value sync
RegKey$DrvAzComWin8RecordVolAsWin7Scale=3$1;


#disable Mic A-A path
RegKey$RearRenderHasMicrophone=3$0;
RegKey$RearRenderHasFrontMicrophone=3$0;

# Setting Recording Max value
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$001F0000;

# MICArray
RegKey$DrvAzComSE_VIA_MA_Support=3$1;

#Class_D 1W
Regkey$DrvAzComAOWxMW9Gain=3$17;

#[EQ_PARAM_TO_REGISTRY]
RegKey$EQ_L_iItemCount=4$C
RegKey$EQ_L_0_bEnable=4$1
RegKey$EQ_L_0_iType=4$1
RegKey$EQ_L_0_iCerterFreq=4$320
RegKey$EQ_L_0_iBandWidth=4$64
RegKey$EQ_L_0_iGainDB=4$0
RegKey$EQ_L_1_bEnable=4$1
RegKey$EQ_L_1_iType=4$0
RegKey$EQ_L_1_iCerterFreq=4$3E8
RegKey$EQ_L_1_iBandWidth=4$C8
RegKey$EQ_L_1_iGainDB=4$2
RegKey$EQ_R_iItemCount=4$C
RegKey$EQ_R_0_bEnable=4$1
RegKey$EQ_R_0_iType=4$1
RegKey$EQ_R_0_iCerterFreq=4$320
RegKey$EQ_R_0_iBandWidth=4$64
RegKey$EQ_R_0_iGainDB=4$0
RegKey$EQ_R_1_bEnable=4$1
RegKey$EQ_R_1_iType=4$0
RegKey$EQ_R_1_iCerterFreq=4$3E8
RegKey$EQ_R_1_iBandWidth=4$C8
RegKey$EQ_R_1_iGainDB=4$2

